/* Page Structure */
.artHolder {
	float: left;
	margin: 5px;
	border-radius: 6px;
	overflow: hidden;
	width: 810px;
	min-height: 146px;
	position: relative;
}

.artHolder .textBox {
	width: 559px;
	float: left;
}

.artHolder .dark {
	padding: 5px;
	width: 825px;
}

.artHolder .dark .title {
	margin-left: 10px;
	font-size: 27px;
}

.artHolder:hover .dark .title {
	text-shadow: 1px 1px 3px #865900 !important;
}

.artwork {
	position: absolute;
	height: 126px;
	padding: 10px;
	width: 230px;
	right: 0px;
}
			
td {
	vertical-align: top;
}

/* Tabs */		
.mini p {
	position: absolute;
	bottom: 4px;
	left: 35px;
	margin: 0px;
	color: #ffffff;
}	

.mini {
	width: 329px;
	height: 80px;
	float: left;
	margin: 0 0 5px -3px;
	border-radius: 6px;
	display: block;
	position: relative;
}

.select {
	cursor: pointer;
	height: 47px;
	opacity: 0;
	position: absolute;
	width: 302px;
	z-index: 10;
}

option {
	border: medium none;
	color: #333333;
	font-family: 'magrabold',sans-serif;
	padding: 10px;
	font-size: 16px;
}

.textBox > p {
    margin: 4px 0 0 10px;
}

.textBox .gDark {
    width: 810px;
}

.textBox .title.fontXXL {
    margin: 0 0 0 11px;
    padding: 5px 0;
}